#
# .cosyrc
#
# Default values are commented out
#

# Number of motor revolution necessary to turn the
# telescope 360deg. (Remark: Here we do not talk about
# revolutions of the 'real' motor, but about revolutions
# 'seen' by the Macs)

Telescope: 2

# Default from Cosy
# Az_Min[deg]: -95.0
# Zd_Min[deg]: -75.0

# Software endswitch
#Az_Min[deg]:  -100.01
#Zd_Min[deg]:  -75.0
Az_Max[deg]:  316.0
Zd_Max[deg]:   100.01

# Max-Min set previously: 2

TPointLeds.File: leds_magic2.txt
TPointLeds.RadiusMin: 225.24
TPointLeds.RadiusMax: 235.24
TPointLeds.ArcsecPerPixel: 31.36
#TPointLeds.MinNumberLeds: 5
#TPointLeds.BoxSize: 19
#TPointLeds.CleaningLevel: 3.0

FindStar.SizeBox: 50
#FindStar.CleaningLevel: 3.0

StarguiderLeds.File: stargleds_magic2.txt
StarguiderLeds.RadiusMin: 152
StarguiderLeds.RadiusMax: 154
#StarguiderLeds.ArcsecPerPixel: 48.9
StarguiderLeds.MinNumberLeds: 3
#StarguiderLeds.BoxSize: 19
#StarguiderLeds.CleaningLevel: 3.0

Starguider.Width:        225
Starguider.Height:       280
Starguider.X:            540
Starguider.Y:            292

# Default offset between the camera center and the corresponding point
# on the sky. This value is just to make the starguider work. It has 
# once to be adjusted as good as possible... but NEVER EVER change
# these values again! (Except you change the alignment of the ccd optics)

# Index Error from pointing model is +0.89 pix
Starguider.SkyOffsetX:   335
# Index Error from pointing model is -0.32 pix
Starguider.SkyOffsetY:   13.5

Leds.Radius: 2000

Starguider.RotationAngle: -0.2
Starguider.CleaningLevel: 3.0

#DefaultCameraChannel: 0
#IpAddressSPS: sps
#IpAddressCentralControl: 161.72.130.2
IpAddressPowerSwitch: powerswitch5
PointingModel: bending_magic2.txt

FilePredefinedPositions: prepos_magic2.txt
